/* CSS Document */

/* Global Styles */
body {background-color: white; margin: 0px; margin-bottom: 50px;}
body, td {color: #555555; font-size: 12px; line-height: 20px; font-family: "Georgia", "Times New Roman", "Times", "serif";}
a:link {color: #FC7C00;}
a:hover {color: #FC7C00;}
a:active {color: #FC7C00;}
a:visited {color: #FC7C00;}
table.Spaced td, table.Spaced th {padding-right: 8px; padding-bottom: 3px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #EEEEEE; line-height: normal;}
table.Padded td {padding-right: 5px; padding-bottom: 5px;}
img {border: 0;}

/* Global Font Styles */
h1, h2, h3, h4, h5, h6, p {font-family: Georgia, "Times New Roman", Times, serif; margin: 0px; padding: 0px; font-weight: normal;}
h1 {
	font-size:22px;
	line-height:30px;	
}
h2 {
	font-size:12px;
	color:#555555;
	line-height:20px;
}
h3 {
	font-size:32px;
	color:#555555;
}
h4 {
	font-size:18px;
	color:#555555;
	line-height:26px;	
	letter-spacing:0px;
}
h5 {
	font-size:16px;
	color:#555555;
	padding-bottom: 5px;
}
h6 {
	text-decoration: none;
	font-family: Verdana;
	letter-spacing: .8px;
	text-transform: uppercase;
	font-size:9px;
	height: 20px;
}
p {margin-bottom:13px;}
.orange {color: #FC7C00;}
.lightGrey {color: #999999;}
.italic {font-style:italic;}
pre {display: inline; margin: 0px; padding: 0px; }

br.Break {clear: both;}

/* Div Styles */
div#Banner { padding: 15px; background-color: #f5f5f5; margin-bottom: 5px; border-style: solid; border-width: 1px; border-color: #c8c8c8; font-family: Georgia; font-style: italic; font-size: 13px; padding-top: 5px; padding-bottom: 5px; color: #555555;}
div#Page {width: 900px; margin: 0px;}
div#Header {background-color: #555555; height: 8px; overflow: hidden;}
div#LeftColumn {width: 350px; float: left; background-image: url(/images/sidebar_background_no_bar.gif); height: 670px; background-repeat: no-repeat;}
div#RightColumn {width: 540px; float: left; padding-top: 11px;}
div#LeftColumn_Bottom{position: absolute; left: 0px; top: 484px; padding-left: 20px; padding-right: 20px; width: 310px;}
div#Next_Event {}
img#Plug { width: 303px; height:27px; margin-top:40px}

/* Chat */
div.Chat {margin: 3px;}
div.Question {font-weight: bold;}
div#Discussion_Items {margin-bottom: 15px;}

/* Media */
div.Embed_Video_Container {width:445px;height:333px;position:relative;}
div.Embed_Video_Handler {width:445px;height:333px;top:0px;left:0px;position:absolute;z-index:2;} 
iframe.Embed_Video {width:445px;height:333px;}

div.Media_Container {display: none; padding-top: 20px; padding-bottom: 20px; background-color: #eeeeee; border-top-style: solid; border-top-width: 1px; border-top-color: #cccccc; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #cccccc;}
div.Media_Controls {text-align: right; padding-right: 15px; padding-top: 7px;}
a.Media_Control {text-decoration: none; font-style: italic; color: #555555; font-family: Georgia; font-size: 14px; padding-left: 10px;}
a.Media_Control:hover {text-decoration: underline;}

.Divider {margin-top:13px; margin-bottom:13px; height: 1px; overflow: hidden; background-color: #CCCCCC;}
.Divider_Thin {margin-top:3px; margin-bottom:3px; height: 1px;overflow: hidden; background-color: #CCCCCC;}

#a.Category_Link{float:right;font-family:Arial; text-decoration:none; font-size:10px;margin-top:2px; }
a.Category_Link{float:right; font-size:12px; text-decoration:none; font-family:Arial;margin-top:2px; color:#FC7C00;}
a.Category_Link:hover{text-decoration:underline;}

a.Navigation {font-family: Arial; font-size: 10px; text-transform: uppercase; text-decoration: none; font-weight: normal; white-space: nowrap;}
a.Navigation:hover {color: #FC7C00;}
.Caps {font-family: Arial; font-size: 10px; text-transform: uppercase;}
#Navigation a { margin: 0px; padding: 0px; font-family: Arial; font-size: 10px; text-transform: uppercase; text-decoration: none; font-weight: normal; white-space: nowrap; height: 18px; display: block; line-height: 18px;}
a.Inactive { color: #555555;}
a.Inactive:hover {color: #FC7C00;}
a.Active {color: #FC7C00;}
#Navigation ul {padding: 0px; padding-left: 10px; padding-bottom: 0px; padding-right: 0px; line-height:normal;  margin: 0px; list-style-type: none;}
#Navigation li {padding: 0px; margin: 0px; line-height: normal; min-height: 18px;}
a.Active {color: #FC7C00;}
a.Inactive {color: #555555; }
img {display: block;}
label {width: 150px; display: block; float: left; text-align: right; padding-right: 10px;}

#Send_Email_Content textarea {height: 350px;}

ul, ol {padding: 0px; margin: 0px; padding-left: 20px; padding-bottom: 10px;}
li {padding: 0px; margin: 0px; padding-bottom: 5px;}
a.Small {font-size: 10px; font-family: Arial; text-decoration: none;}
a.Small:hover {text-decoration: underline;}
a.Small:hover img {text-decoration: none;}
div.Indented_Links {padding-left: 150px;}

ul#Past_Programs_Browse {list-style: none; padding: 0px; margin: 0px; margin-left: 30px; margin-top: 20px; font-size: 14px;}
li.Past_Programs_Browse_Item {list-style: none; padding: 0px; margin: 0px; float: left; padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; margin-left: 10px; margin-right: 10px; height: 20px; padding-left: 10px; border-style: solid; border-width: 1px; border-color: white; background-color: white; overflow: hidden; position: relative;}
ul.Past_Program_Browse_Items {padding: 0px; margin: 0px;}
li.Past_Programs_Browse_Item:hover {border-color: #CCCCCC;}
li.Past_Programs_Browse_Sub_Item {list-style: none;}
a.Past_Programs_Browse_Roundtables {text-decoration: none; color: #555555;}
a.Past_Programs_Browse_Roundtables:hover {text-decoration: none; color: #FC7C00;}
a.Bibliography_Letter { font-size: 16px;display: block; float:left; margin-right:9px;}

/* Admin Calendar */

#Calendar_Heading { font-size: 16px; margin-bottom: 10px;margin-top: 20px;}
.Calendar_Text {font-size: 11px; color: black;}
.Meeting {color: red;}
.Event {color: green;}
.Calendar_Day { background-color: #eee; padding:3px;}
.Calendar_Day_Today { background-color: white; border: solid 1px #eee;}

ul.Artist_List {list-style-type: none; padding: 0px; margin: 0px; margin-left: 0px; margin-top: 3px;}
ul.Artist_List li {float: left; width: 260px; padding: 0px;  margin: 0px; font-size: 14px; font-family: Georgia; text-decoration: none;margin-bottom:10	px;
	color:#555555;	
	line-height:26px;	
	letter-spacing:0px;}
	
ul.Artist_List_2{list-style-type: none; padding: 0px; margin: 0px; margin-left: 0px; margin-top: 3px;}
ul.Artist_List_2 li {float: left; width: 260px; padding: 0px;  margin: 0px; font-size: 14px; font-family: Georgia; text-decoration: none;margin-bottom:12px; color:#555555;}
ul.Artist_List_2 li a{font-style:italic}

ul.Sponsor_List {list-style-type: none; padding: 0px; margin: 0px; margin-left: 10px; margin-top: 3px;}
ul.Sponsor_List li {float: left; width: 260px; padding: 0px; margin: 0px; font-size: 11px; font-family: Arial; text-decoration: none;}
div.Sponsors_Block {padding-bottom: 15px; line-height: 120%;}

/* Banner Ads */
img#Brainwave { position:absolute; z-index:10; left:177px; top:32px;}
img.Banner{position:absolute: z-index:10;}

div#Banner_Table {margin-top:50px;}
div.Banner_Advertisement{ width:150px; float:left; margin-top:30px;}
img.Banner_Advertisement { max-width:125px; }
div.Banner_Advertisement_Wide{ clear:left; width:300px;padding-top:20px;}
img.Banner_Advertisement_Wide { max-width:275px; }
div#Banner_NYPSI {
position:absolute; 
color:#555; 
border: solid 1px #c8c8c8;
background-color:whiteSmoke;
font-family: "Georgia";
font-weight: normal; 
font-size: 11px; 
text-align:center;
left:20px; 
top:1220px; 
width:300px;
}
div#Banner_NYPSI_Link{position:absolute; width:300px; height:20px;top:0px; left:0px;}

/* Slideshow */
.Slideshow_Photo {max-height:350px;}
.Slideshow_Photos_Container {height:417px;}
.Slideshow_Photos {background-color:#eee; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; padding-top:20px; }
.Slideshow_Controls {margin-top: 12px; margin-bottom:12px; float: right; margin-right: 15px; }
.Slideshow_Caption {font-size:13px; float:left; font-family:Arial; margin-top:13px; margin-bottom:11px; margin-left:20px;}
a.Slideshow_Control {text-decoration: none; font-style: italic; color: #555555; font-family: Georgia; font-size: 14px; padding-left: 10px;}
a.Slideshow_Control:hover {text-decoration: underline;}
.More_Articles_Date {color:#999999; padding-right:10px; text-align:right;}
.More_Articles_Hyphen {color:#999999; margin-right:10px;}
.More_Articles_Name {}